@charset "utf-8";
body, html {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #d7c59f;
	font-family: Roboto, Arial;
	font-size: 14px;
	line-height: 23px;
}
header {
	height: 110px;
	width: 100%;
	background-color: #ae8b5f;
	overflow: hidden;
	background-image: url(../images/fondo.png);
}
section#home{
	background-color: #ae8b5f;
	width: 100%;
	overflow: hidden;
	padding: 0px;
	text-align: center;
	background-image: url(../images/fondo.png);
}
#botonera a:link, #botonera a:visited {
		color: #fdecd7;
	text-decoration: none;
	font-size: 13px;
	display: inline-block;
	font-weight: 400;
}
#botonera a:hover {
		font-size: 13px;
	display: inline-block;
	text-shadow: 0 0 3px #DBC4AD;
	color: #FFF;
}

a:link, a:visited {
	color: #AE8B5F;
	font-weight: normal;
}
 a:hover {
	color: #4E3D27;
}

#cabecera {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
	overflow: hidden;
}
#logo {
	float: left;
	display: inline-block;
	margin-top: 18px;
}
#botonera {
	float: left;
	margin-left: 20px;
	overflow: hidden;
	color: #55A19B;
	font-size: 14px;
	display: inline-block;
	margin-top: 40px;
}
#botonera a:link, #botonera a:visited {
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 12px;
	color: #fdecd7;
	text-decoration: none;
	font-size: 14px;
	display: inline-block;
	font-weight: 400;
}
#botonera a:hover, #botonera a:active {
	padding-top: 0px;
	padding-right: 12px;
	padding-left: 12px;
	color: #fff;
	font-size: 14px;
	display: inline-block;
	text-shadow: 0 0 3px #DBC4AD;
}

section  {
	width: 960px;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#seccion {
	height: 40px;
	width: 100%;
	}
.fondo-titulo{
	background-color: #d8b767;
}
section#galerias, section#galerias-ensamble {
	width: 980px; /*960*/
	/*padding-right: 20px;
	padding-left: 20px;*/
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: justify;
}
section#cv {
	width: 980px; /*960*/
	/*padding-right: 20px;
	padding-left: 20px;*/
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: justify;
}
#galerias h2, #galerias-ensamble h2, #galerias p, #galerias-ensamble p{
	font-size: 14px;
	font-weight: bold;color: #333;
	padding: 0px;
	margin-top: 0px;
}

section#texto {
	width: 960px;
	padding-right: 20px;
	padding-left: 20px;
	overflow: hidden;
	padding-top: 20px;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 20px;
	position: relative;
	line-height: 23px;
}
section#texto h2 {
	font-size: 16px;
	color: #333;
	font-weight: 700;
	text-align: left;
}
#index-dibujo-pintura {
	background-color: #8c6b5f;
	float: left;
	height: 585px;
	width: 395px;
	padding-top: 80px;
	cursor: pointer;
}
#index-dibujo-pintura h1 {
	color: #cecec1;
	font-size: 36px;
	margin-left: 20px;
	font-weight: 600;
	padding: 0px;
	margin-top: 10px;
}



#index-escultura {
	float: left;
	height: 665px;
	width: 315px;
	position: relative;
		cursor: pointer;
}
#index-escultura h1 {
	color: #554e45;
	font-size: 36px;
	font-weight: 600;
	padding: 0px;
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	width: 200px;
	position: absolute;
	left: -70px;
	top: 380px;
	z-index: 2;
}


#seccion-inner {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
	overflow: hidden;
}

.submenu{
	background-color: #d7c59f!important;
	padding-top: 20px;
	padding-bottom: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #55A19B;
}
.submenu ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.submenu li{
	font-size: 12px;
	float: left;
	padding-right: 20px;
	margin-right: 20px;
	padding-left: 20px;	/*text-align: left;*/
	display: block;
	margin-left: 20px;
}
.submenu a:link, .submenu a:visited{
	color: #57452e;
	text-decoration: none;
	}
.submenu a:hover{
	color: #55A19B!important;
	text-decoration: none;
	
}
.seleccionado{
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #55A19B;
	font-weight: bold;
}
	
#seccion h1 {
	color: #41311e;
	font-size: 24px;
	margin-left: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}
.centrado{
	text-align: center;
}
.obra {
	overflow: hidden;
	margin-top: 20px;
	float: left;
	text-align: center;
}
.obra img {
	width: auto;
	height: 300px;
}
#galerias-ensamble .obra img {
	width: auto;
	height: 280px;
}

.obra-amedida {
	overflow: hidden;
	margin-top: 20px;
	float: left;text-align: center;
}
.obra-grande {
	overflow: hidden;
	margin-top: 20px;
	float: left;
}
.obra-grande img {
	width: auto;
	height: 280px;
}

.obra-grande-vertical {
	max-width: 180px;
	overflow: hidden;
	margin-top: 20px;
	float: left;
}
.obra-grande-vertical img {
	max-width: 180px;
	height: auto;
	width: 180px;
}
.margen-izq-15 {
	margin-left: 30px;
}
.margen-der-15 {
	margin-right: 15px;
}
.margen-der-25 {
	margin-right: 25px;
}
.margen-der-20 {
	margin-right: 20px;
}
.margen-der-30 {
	margin-right: 30px;
}
.margen-der-40 {
	margin-right: 40px;
}
h2 {
	font-size: 13px;
	color: #333;
	text-align: center;
	font-weight: bold;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	clear: both;
	overflow: hidden;
}
#galerias h2 .detalle, #galerias-ensamble h2 .detalle, .detalle{
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
}
h3 {
	font-size: 11px;
	color: #333;
	text-align: center;
	font-weight: 400;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	display: block;
	overflow: hidden;
	margin-right: 0px;
	margin-bottom: 5px;
}

#idioma {
	text-align: right;
	position: absolute;
	z-index: 5;
	top: 20px;
	right: 20px;
}
.input {
	border: 1px solid #AE8B5F;
	width: 350px;
	padding-top: 5px;
	background-color: #EAE0CC;
}
.enviar {
	color: #333;
	background-color: #CECEC1;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 20px;
	font-size: 13px;
	border: 1px solid #999;
}
.sep{
	clear: both;
	float: none;
	width: 100%;
}
.sep-horizontal{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #9F513B;
	border-right-color: #9F513B;
	border-bottom-color: #9F513B;
	border-left-color: #9F513B;
	height: 10px;
	width: 100%;
	clear: both;
	float: none;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 10px;
	border-bottom-style: dotted;
}
.letracolor {
	color: #9A3425;
}
/*bootstrap boton*/
.btn {
	display: inline-block;
	padding: 4px 10px 4px;
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: #fafafa;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
	background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-repeat: no-repeat;

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	border: 1px solid #ccc;
	border-bottom-color: #bbb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;

  *margin-left: .3em;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -ms-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active, .btn:active {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  color: rgba(0, 0, 0, 0.5);
  outline: 0;
}
div.center{
	text-align: center;
}

footer{
	background-color: #55a19b;
	min-height: 40px;
	text-align: center;
	padding-bottom: 30px;
}
.copy{
	float: right;
	margin-top: 20px;
	margin-right: 40px;
	
}
#slider{
	border: 1px solid #f2dab5;
	margin-bottom: 0px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.columna-derecha{
	float: left;
	width: 520px;
}
.columna-derecha-chica{
	float: left;
	width: 450px;
}
.columna-derecha-curric{
	float: left;
	width: 660px;
}
.clear{
	clear: both;
	float: none;
	height: 1px;
}
.subtitulo {
	font-size: 16px;
	font-weight: bold;
	color: #478783;
}
.seleccionadocv{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #55A19B;
	font-weight: bold;
}
.sep{
	clear: both;
	float: none;
}
.espacio{
	min-width: 260px;
	padding: 0px;
}

.tradu a:link, .tradu a:visited{
	color: #993333;
	text-decoration: none;
	font-size: 12px;
	font-style: italic;
	}
.tradu a:hover{
	color: #55A19B!important;
	text-decoration: none;
	
}
